// JavaScript Document
function montre(x){
contenu="<img src=zoomrvb"+x+".jpg>";
eval(layerRef+cro1+"im"+cro2+ctn+eg+cro3+contenu+cro3+ctn2); 
	 	if (ns4){eval(layerRef+cro1+"im"+cro2+".document.close()");}
	 	//eval(layerRef+cro1+"tch1"+cro2+styleRef+".visibility = 'visible'");
}